Subject: Re: Spoiled?

From: [email-masked] ('Jesse Garon')
Date: 9 Dec 1996 02:08:01 -0700

[email-masked] (Lupus Yonderboy) writes:

>I just took a spent pair of Duracell batteries out of
>my Walkman and noticed that they each have an expiration date.

Man, this totally SUX, since batteries are always bought in pairs.
What if you've got two batteries in your Walkman and only one of
them is past the expiration date? Then you have to buy a new pair
of batteries and replace one, but you still have one extra and NO
APPLIANCE TO PUT IT IN.

They do the same thing with hot dogs and hot dog rolls, have you noticed?

"Jesse Garon": the God damnedest mass of tact known to the human race
---------------------------------------------------------------------
[email-masked]      http://www.primenet.com/~grifter/jesse.html

---

From: [email-masked] (AJ Longley)
Date: 10 Dec 1996 12:19:11 GMT

'Jesse Garon' ([email-masked]) wrote:
: [email-masked] (Lupus Yonderboy) writes:

: >I just took a spent pair of Duracell batteries out of
: >my Walkman and noticed that they each have an expiration date.

: Man, this totally SUX, since batteries are always bought in pairs.
: What if you've got two batteries in your Walkman and only one of
: them is past the expiration date? 

You don't want to mix new and old batteries in the same appliance for 
very long.........when the old one goes flat it just becomes a resistance 
that the new one heats up......eventually it may go bang.....your walkman 
will be a write-off.......people have damaged their hands quite badly with 
flashlights for this very reason.......

You particularly don't want to mix alkaline and lead-acid batteries....
the life expectancies are quite different........

Adam.

--
Adam Longley (EMC Engineer)| Phone : +44 (0)1904 434440 |All opinions are my 
York EMC Services Ltd.	   | Fax   : +44 (0)1904 434434 |own. They may or may
University of York,	   | -------------------------- |not also be those of
Heslington, York, YO1 5DD. | Email : [email-masked] |my employer.

---

From: [email-masked] (Paul A Sturm)
Date: 10 Dec 1996 16:06:45 GMT

AJ Longley ([email-masked]) wrote:
: 'Jesse Garon' ([email-masked]) wrote:
: : [email-masked] (Lupus Yonderboy) writes:

: : >I just took a spent pair of Duracell batteries out of
: : >my Walkman and noticed that they each have an expiration date.

: : Man, this totally SUX, since batteries are always bought in pairs.
: : What if you've got two batteries in your Walkman and only one of
: : them is past the expiration date? 

I once bought some batteries for my GameBoy, and then the batteries ran 
out.  But when I looked at the expiration date, I still had like, a year 
before they were s'posed to run out.  But the guy wouldn't give me my 
moneyy back.

---

From: [email-masked] (E.Holmes)
Date: Mon, 09 Dec 1996 13:28:29 GMT

On 9 Dec 1996, in alt.religion.kibology, 'Jesse Garon' remarks:

/[email-masked] (Lupus Yonderboy) writes:
/
/>I just took a spent pair of Duracell batteries out of
/>my Walkman and noticed that they each have an expiration date.
/
/Man, this totally SUX, since batteries are always bought in pairs.
/What if you've got two batteries in your Walkman and only one of
/them is past the expiration date? Then you have to buy a new pair
/of batteries and replace one, but you still have one extra and NO
/APPLIANCE TO PUT IT IN.

  You can do one of two things. Have children, because many of
  their toys only require one battery, or eat the fresh one
  yourself and give the stale one to your dog. (Oh, you'd have
  to get a dog for that option - I know from experience cats
  just won't eat stale batteries.)

/They do the same thing with hot dogs and hot dog rolls, have you noticed?

  The extra buns are good, that way you have something to put
  the batteries in so you don't have to just eat them plain.
  Hot mustard improves them considerably.

E.(I buy the hot dogs in 10 packs, that way they match the buns)Holmes
--
E.Holmes ([email-masked])
http://rampages.onramp.net/~eholmes/                      "Herfh."
The clay pot sitting in the sun will always be just a clay pot. It 
must go through the white heat of the furnace to become porcelain.

---

From: [email-masked] (Lupus Yonderboy)
Date: 9 Dec 1996 08:01:33 GMT

I just took a spent pair of Duracell batteries out of
my Walkman and noticed that they each have an expiration
date.

Is it possible that I've been eating spoiled batteries
for all these years?

anTHANXvance

-- 
Alex Suter
[email-masked]
"I am not a crackpot!"

---

From: [email-masked] (E.Holmes)
Date: Wed, 11 Dec 1996 04:29:04 GMT

On 10 Dec 1996 12:19:11 GMT, in alt.religion.kibology, AJ Longley remarks:
[...]
/You don't want to mix new and old batteries in the same appliance for 
/very long.........when the old one goes flat it just becomes a resistance 
/that the new one heats up......eventually it may go bang.....[...]

  Suddenly I'm not so sure getting a bang out my vibrator would
  be A Good Thing.

--
"Just out of curiosity does this actually mean something or have some of
the few remaining bits of your brain just evaporated?"(Patricia O Tuama)
http://rampages.onramp.net/~eholmes/             mail:[email-masked]

---

From: [email-masked] (Watson Aname)
Date: 11 Dec 1996 19:39:45 GMT

In article <[email-masked]>, 
[email-masked] says...
 >  Suddenly I'm not so sure getting a bang out my vibrator would

  I'm not going to post the reply I'm NOT EVEN THINKING OF.  HTH.

Watson "Bzzzz...KABOOOOOOOM!!!...Scream!!!...pant!!!...Analyze!!!" Aname